VkMemoryHeap Struct Reference

`#include <vulkan_core.h>`

## Data Fields

VkDeviceSize | size
VkMemoryHeapFlags | flags

## Detailed Description

Definition at line 2012 of file vulkan_core.h.

## Field Documentation

## flags

VkMemoryHeapFlags VkMemoryHeap::flags

Definition at line 2014 of file vulkan_core.h.

## size

VkDeviceSize VkMemoryHeap::size

Definition at line 2013 of file vulkan_core.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan_core.h